{
  "ext": {
    "attr": {
      "configUrl": "https://ctest.malls.iformall.com/C/api"
    },
    "name": "富茂券券集团版",
    "weappId": "tt620e14b3fd30264101"
  },
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#fff"
  },
  "extAppid": "tt620e14b3fd30264101",
  "extEnable": true,
  "directCommit": false,
  "networkTimeout": {
    "request": 30000,
    "downloadFile": 10000
  }
}